WangGuard for WordPress

. April 5, 2011 . 0 Comments

WangGuard is fully compatible with Standard WordPress (non-multisite), WordPress MU, WordPress Multisite and BuddyPress (multisite and non-multisite).

Free Api Key for personal use. Free to everyone for a limited time!

Features
Free API key for personal use
Free to everyone for a limited time!
Configure from Admin panel
Valid HTML
I18n language translation support
Security questions
WangGuard find Sploggers, spam-users or unwanted users in your old ones registered users
WangGuard clean your database of Sploggers, spam-users or unwanted users
Protect Standard WordPress registration page against Web Service from spam-user or unwanted users
Protect WordPress MU registration page against Web Service from Sploggers, spam-user or unwanted users
Protect WordPress Multisite (WP 3.x) registration page against Web Service from Sploggers, spam-user or unwanted users
Protect BuddyPress registration page against Web Service from Sploggers, spam-user or unwanted users
Anti-splog Web Service. Free API key for personal use.
Requirements/Restrictions
Works with WordPress 2.8+, WPMU 2.8+, and BuddyPress 1.0.3+ (WordPress 3.1+ is highly recommended)
PHP 4.3 or above. (PHP 5+ is highly recommended)
Configuration
After the plugin is activated, you can configure it by selecting the “WangGuard configuration” tab on the “Admin Plugins” page.

Usage
Obtain a new API KEY for your site from WangGuard, then go to “WangGuard configuration” on the “Plugins” tab and paste the provided API KEY to activate WangGuard at: http://www.wangguard.com/getapikey

Download plugin: http://wordpress.org/extend/plugins/wangguard/

Category: Plugin

Leave a Reply

Your email address will not be published. Required fields are marked *